{
   scores =
   (
      0.00, 0.05, 0.10, 0.15, 0.20, 0.25, 0.30,
      0.35, 0.40, 0.45, 0.50, 0.55, 0.60, 0.65,
      0.70, 0.75, 0.80, 0.85, 0.90, 0.95, 1.00
   );
   regexscores =
   (
       -999, -1.00, -0.50, -0.25, -0.10,
       0.10,  0.25,  0.50,  1.00, 999
   );
   regexscoresdisp =
   {
      -999 = "(whitelist)";
       999 = "(blacklist)";
   };
   importances =
   (
      0.50, 0.60, 0.70, 0.75, 0.80,
      0.85, 0.90, 0.95, 1.00, 1.05,
      1.10, 1.15, 1.20, 1.25, 1.30,
      1.40, 1.50, 1.75, 2.00, 3.00
   );

   percentages =
   {
      0.00 = "0%";  0.05 = "5%";  0.10 = "10%"; 0.15 = "15%";
      0.20 = "20%"; 0.25 = "25%"; 0.30 = "30%"; 0.35 = "35%";
      0.40 = "40%"; 0.45 = "45%"; 0.50 = "50%"; 0.55 = "55%";
      0.60 = "60%"; 0.65 = "65%"; 0.70 = "70%"; 0.75 = "75%";
      0.80 = "80%"; 0.85 = "85%"; 0.90 = "90%"; 0.95 = "95%";
      1.00 = "100%"; 1.05 = "105%"; 1.10 = "110%"; 1.15 = "115%";
      1.20 = "120%"; 1.25 = "125%"; 1.30 = "130%"; 1.40 = "140%";
      1.50 = "150%"; 1.75 = "175%"; 2.00 = "200%"; 3.00 = "300%";
   };

   lowpercentages =
   {
      0.00 = "0%";  0.02 = "2%";  0.05 = "5%"; 0.07 = "7%";
      0.10 = "10%";  0.12 = "12%";  0.15 = "15%"; 0.17 = "17%";
      0.20 = "20%";  0.22 = "22%";  0.25 = "25%"; 0.27 = "27%";
      0.30 = "30%";  0.32 = "32%";  0.35 = "35%"; 0.37 = "37%";
      0.40 = "40%";  0.42 = "42%";  0.45 = "45%"; 0.47 = "47%";
      0.50 = "50%";
   };

   lowratios =
   (
      0.00, 0.02, 0.05, 0.07,
      0.10, 0.12, 0.15, 0.17,
      0.20, 0.22, 0.25, 0.27,
      0.30, 0.32, 0.35, 0.37,
      0.40, 0.42, 0.45, 0.47, 0.50
   );

   ratios =
   (
      0.05, 0.10, 0.15,
      0.20, 0.25, 0.30,
      0.35, 0.40, 0.50
   );
   interests =
   (
      0.00, 0.05, 0.10, 0.15,
      0.20, 0.25, 0.30,
      0.35, 0.40, 0.45, 0.50
   );
   weekdays =
   (
      S, M, T, W, T, F, S
   );
   dayhours =
   (
      00, 01, 02, 03, 04, 05, 06, 07, 08, 09, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23
   );
   learnrights = ("nobody", "selected", "all");
   learnrightnames =
   {
      "nobody"   = "nobody";
      "selected" = "selected addresses";
      "all"      = "all scanned accounts";
   };
   monitortimes =
   {
      300     = "5 minutes";
      600     = "10 minutes";
      900     = "15 minutes";
      1800    = "30 minutes";
      3600    = "1 hour";
      7200    = "2 hours";
      14400   = "4 hours";
      21600   = "6 hours";
      43200   = "12 hours";
      86400   = "1 day";
   };
   historytimes =
   {
      0     = "0 day";
      1     = "1 day";
      2     = "2 days";
      5     = "5 days";
      7     = "1 week";
      14    = "2 weeks";
      30    = "1 month";
      61    = "2 months";
      91    = "3 months";
      122   = "4 months";
      182   = "6 months";
      274   = "9 months";
      365   = "1 year";
      731   = "2 years";
      99999 = "many years";
   };
   internal =
   {
      default = "Default (^0)";
   };
   yesno =
   {
      YES = Yes;
      NO = No;
   };
   enabledisable =
   {
      YES = Enable;
      NO = Disable;
   };
   usenouse =
   {
      YES = Use;
      NO = "Don't Use";
   };
   allownoallow =
   {
      YES = Allow;
      NO = "Do not allow";
   };
   reportnoreport =
   {
      YES = Report;
      NO = "Do not report";
   };
   wantdontwant =
   {
      YES = "want";
      NO = "don't want";
   };
   movedelete =
   {
      YES = "Move";
      NO = "Delete";
   };
   multirec =
   {
      YES = "one message per recipient";
      NO = "only one message";
   };
   errors =
   {
      AccessDenied   = "Access Denied";
      BackCreated    = "Backup created";
      BackDeleted    = "Specified backup deleted";
      BackToDelete   = "Please specify a backup to delete";
      BackToRestore  = "Please specify a backup to restore";
      BadPassVerif   = "Incorrect CURRENT Password";
      CantDowngrade  = "Can't downgrade license, please contact Niversoft";
      CLIReport      = "CLI module reported";
      ConfirmPurgeDB = "Please check the 'I am sure' checkbox if you are sure about purging the database";
      ConfirmSure    = "Please check the 'I am sure' checkbox if you are sure";
      ConnReset      = "Connection with server reset while logging in";
      CurrentPass    = "The CURRENT password must be entered";
      DataExpired    = "Sorry, login data is expired, please try again";
      DBRestored     = "Database restored";
      DownloadErr    = "Unable to download the file";
      ErrDownMD5     = "Unable to download the MD5 file";
      ErrExtract     = "Unable to extract the archive";
      ErrReadFile    = "Unable to read the file";
      ErrRestore     = "Unable to restore, maybe the file has been corrupted";
      ExpiredLicense = "This license is no longer valid";
      FileCorrupt    = "Error, downloaded file seems corrupted, MD5 doesn't match";
      FileLoaded     = "File loaded successfully";
      FileNotFound   = "File not found";
      GoodPurged     = "Good Messages Database purged";
      HTTPError      = "HTTP error";
      InternalError  = "Internal error, please try again later";
      InvAccount     = "is not a valid account on this server";
      InvalidEntries = "The following entries are not valid, no action taken:";
      InvalidLicense = "Invalid License or not suitable for this server";
      InvalidRequest = "Invalid Request";
      InvalidUP      = "Invalid user name or password";
      InvInterval    = "Interval value is invalid";
      InvIP          = "IP value is invalid";
      InvMaxLines    = "Maximum Lines value is invalid";
      InvPort        = "Port value is invalid";
      InvSpecFlag    = "Special Flags value is invalid";
      LoginAdmin     = "Successfully logged in (Server Admin mode)";
      LoginUser      = "Successfully logged in (User mode)";
      LoginDomain    = "Successfully logged in (Domain Admin mode)";
      MBNoSelect     = "Mailbox can't be selected";
      NoConnect      = "Unable to connect to ";
      NonOK          = "Non-OK response from server while logging in";
      NoRedirect     = "Warning: unable to redirect to new port, you may have to verify the current URL.";
      NoWebAccess    = "Webuser access is disabled for this user";
      NotSaved       = "NOT Saved";
      PassNotMatch   = "Passwords mismatch";
      Password6      = "Password must be at least six characters";
      PerUserDisable = "Per-user settings are not enabled on this server";
      SaveDownError  = "Unable to save the file on disk";
      SecLevelCommon = "If you create second-level mailboxes, both mailboxes must share the same parent.";
      SecureExpired  = "Sorry, secure data is expired, please try again";
      SpamPurged     = "Spam Messages Database purged";
      SystemNotConf  = "The system not ready yet, access limited to a login with the Master access right.";
      UnableToLoadDB = "Unable to load the file. Either a problem occured during the transfer, of the file is not a proper .db72 file";
      UnableToWrite  = "Unable to write file, please check access rights";
      UnknownError   = "Unknown error";
      UnknownPrompt  = "Unknown server prompt while trying to connect";
      UpdateReady    = "File downloaded and unpacked, upgrade in progress.<br>Please monitor the CGP logs to verify the PolluStop helper restarted properly.<br>The restart should happen within 60 seconds.";
      Username5      = "Username must be at least five characters";
      UserPassASCII  = "Please use only ASCII characters for username and password";
      UNotScanned    = "This account is not scanned by PolluStop";
      VerCheckErr    = "Unable to check for new version";
      VerifyCGAcc    = "Verify the Communigate Pro account settings below.";
      WizCreateCplx  = "Error, this wizard can only create first- or second-level mailboxes, such as (&quot;spam&quot;,&quot;good&quot;) or (&quot;drop/spam&quot;,&quot;drop/good&quot;).";
      UserCliErr     = "An error occured while trying to modify the account rules. Please contact your system administrator";
      UnknownDomain  = "The specified domain's messages are not scanned by PolluStop";
      UnscannedUser  = "The specified user's messages are not scanned by PolluStop";
   };
   messages =
   {
      Saved          = "Saved";
      StepSkipped    = "Step skipped";
      TrainInProgres = "Training in progress, verify your CGP logs";
      PassSaved      = "New passwords saved";
      StatErased     = "All statistics data has been erased";
      LicenseSaved   = "New License saved";
   };
}
